.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.923022;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.385613,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.385613,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.385613,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-5.400000px;}
.ws1{word-spacing:-3.600000px;}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-15.360000px;}
._2{margin-left:-9.600000px;}
._7{margin-left:-8.344000px;}
._c{margin-left:-5.808000px;}
._5{margin-left:-4.800000px;}
._0{margin-left:-3.584000px;}
._4{margin-left:-1.392000px;}
._1{width:1.280000px;}
._d{width:2.352000px;}
._a{width:6.408000px;}
._e{width:7.916400px;}
._6{width:9.504000px;}
._b{width:14.076000px;}
._3{width:19.848000px;}
._9{width:24.084000px;}
._12{width:30.154000px;}
._18{width:59.060000px;}
._19{width:63.946000px;}
._1b{width:69.004000px;}
._1c{width:75.116000px;}
._11{width:94.342000px;}
._20{width:117.130000px;}
._15{width:129.610000px;}
._1d{width:131.508000px;}
._1a{width:132.626000px;}
._1e{width:155.364000px;}
._14{width:163.046000px;}
._17{width:176.046000px;}
._13{width:186.980000px;}
._f{width:189.150000px;}
._10{width:194.844000px;}
._1f{width:202.696000px;}
._16{width:262.600000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:26.000000px;}
.fs4{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs3{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.yc{bottom:174.393681px;}
.y4b{bottom:207.990252px;}
.y4a{bottom:219.381916px;}
.y49{bottom:230.757513px;}
.y48{bottom:242.149176px;}
.y47{bottom:253.540840px;}
.y46{bottom:264.916437px;}
.y45{bottom:276.308101px;}
.y44{bottom:287.699765px;}
.y43{bottom:299.075361px;}
.y42{bottom:517.862790px;}
.y41{bottom:532.323294px;}
.y40{bottom:546.783798px;}
.y3f{bottom:561.244303px;}
.y3e{bottom:575.704807px;}
.y3d{bottom:590.165311px;}
.y3c{bottom:604.625815px;}
.y3b{bottom:619.086319px;}
.y3a{bottom:633.546824px;}
.y39{bottom:662.467832px;}
.y38{bottom:676.928336px;}
.y37{bottom:691.388840px;}
.y36{bottom:705.849345px;}
.y35{bottom:734.770353px;}
.y34{bottom:749.230857px;}
.y33{bottom:763.691361px;}
.y32{bottom:778.151866px;}
.y31{bottom:792.612370px;}
.y30{bottom:807.072874px;}
.y2f{bottom:821.533378px;}
.y2e{bottom:835.993882px;}
.y2d{bottom:850.454387px;}
.y2c{bottom:864.914891px;}
.y2b{bottom:879.375395px;}
.y2a{bottom:908.296403px;}
.y29{bottom:922.756908px;}
.y28{bottom:937.217412px;}
.y18{bottom:951.918924px;}
.y27{bottom:966.138420px;}
.y17{bottom:966.379429px;}
.y26{bottom:980.598924px;}
.y16{bottom:980.839933px;}
.y7{bottom:994.641681px;}
.y25{bottom:995.059429px;}
.y15{bottom:995.300437px;}
.y14{bottom:1009.760941px;}
.y24{bottom:1023.980437px;}
.y23{bottom:1038.440941px;}
.y13{bottom:1038.681950px;}
.y6{bottom:1040.915294px;}
.y22{bottom:1052.901445px;}
.y12{bottom:1053.142454px;}
.y5{bottom:1064.052101px;}
.y11{bottom:1067.602958px;}
.y21{bottom:1081.822454px;}
.y10{bottom:1082.063462px;}
.y4{bottom:1087.188908px;}
.y20{bottom:1096.282958px;}
.yf{bottom:1096.523966px;}
.y1f{bottom:1110.743462px;}
.ye{bottom:1110.984471px;}
.y1e{bottom:1125.203966px;}
.y3{bottom:1133.462521px;}
.y1d{bottom:1139.664471px;}
.yd{bottom:1139.905479px;}
.y1c{bottom:1154.124975px;}
.y2{bottom:1156.599328px;}
.y1b{bottom:1168.585479px;}
.y1a{bottom:1183.045983px;}
.y1{bottom:1206.198857px;}
.y19{bottom:1212.770353px;}
.yb{bottom:1229.416000px;}
.y9{bottom:1230.331832px;}
.ya{bottom:1281.939765px;}
.y8{bottom:1282.598521px;}
.ha{height:17.602559px;}
.h6{height:22.112000px;}
.h8{height:24.876000px;}
.h9{height:24.984000px;}
.h7{height:27.640000px;}
.h3{height:33.168000px;}
.h4{height:38.864000px;}
.h2{height:44.224000px;}
.h5{height:88.832000px;}
.h1{height:1351.189513px;}
.h0{height:1351.253782px;}
.w1{width:955.614387px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:81.589378px;}
.x9{left:96.402719px;}
.x1{left:99.809613px;}
.x2{left:114.607529px;}
.x7{left:509.716706px;}
.xb{left:514.263731px;}
.x6{left:646.930824px;}
.xa{left:652.457950px;}
.x5{left:702.073546px;}
.x3{left:739.028168px;}
.x4{left:776.898622px;}
.xc{left:797.512874px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-4.481172pt;}
.ws1{word-spacing:-2.987448pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-12.746444pt;}
._2{margin-left:-7.966527pt;}
._7{margin-left:-6.924240pt;}
._c{margin-left:-4.819749pt;}
._5{margin-left:-3.983264pt;}
._0{margin-left:-2.974170pt;}
._4{margin-left:-1.155146pt;}
._1{width:1.062204pt;}
._d{width:1.951799pt;}
._a{width:5.317657pt;}
._e{width:6.569397pt;}
._6{width:7.886862pt;}
._b{width:11.680921pt;}
._3{width:16.470795pt;}
._9{width:19.986025pt;}
._12{width:25.023194pt;}
._18{width:49.010739pt;}
._19{width:53.065370pt;}
._1b{width:57.262734pt;}
._1c{width:62.334756pt;}
._11{width:78.289386pt;}
._20{width:97.199930pt;}
._15{width:107.556416pt;}
._1d{width:109.131464pt;}
._1a{width:110.059233pt;}
._1e{width:128.928285pt;}
._14{width:135.303166pt;}
._17{width:146.091172pt;}
._13{width:155.164714pt;}
._f{width:156.965481pt;}
._10{width:161.690628pt;}
._1f{width:168.206583pt;}
._16{width:217.917713pt;}
.fs7{font-size:21.576011pt;}
.fs4{font-size:26.555091pt;}
.fs6{font-size:29.874477pt;}
.fs5{font-size:33.193863pt;}
.fs1{font-size:39.832636pt;}
.fs2{font-size:46.471409pt;}
.fs0{font-size:53.110181pt;}
.fs3{font-size:106.220363pt;}
.y0{bottom:0.000000pt;}
.yc{bottom:144.720000pt;}
.y4b{bottom:172.600000pt;}
.y4a{bottom:182.053333pt;}
.y49{bottom:191.493333pt;}
.y48{bottom:200.946667pt;}
.y47{bottom:210.400000pt;}
.y46{bottom:219.840000pt;}
.y45{bottom:229.293333pt;}
.y44{bottom:238.746667pt;}
.y43{bottom:248.186667pt;}
.y42{bottom:429.746667pt;}
.y41{bottom:441.746667pt;}
.y40{bottom:453.746667pt;}
.y3f{bottom:465.746667pt;}
.y3e{bottom:477.746667pt;}
.y3d{bottom:489.746667pt;}
.y3c{bottom:501.746667pt;}
.y3b{bottom:513.746667pt;}
.y3a{bottom:525.746667pt;}
.y39{bottom:549.746667pt;}
.y38{bottom:561.746667pt;}
.y37{bottom:573.746667pt;}
.y36{bottom:585.746667pt;}
.y35{bottom:609.746667pt;}
.y34{bottom:621.746667pt;}
.y33{bottom:633.746667pt;}
.y32{bottom:645.746667pt;}
.y31{bottom:657.746667pt;}
.y30{bottom:669.746667pt;}
.y2f{bottom:681.746667pt;}
.y2e{bottom:693.746667pt;}
.y2d{bottom:705.746667pt;}
.y2c{bottom:717.746667pt;}
.y2b{bottom:729.746667pt;}
.y2a{bottom:753.746667pt;}
.y29{bottom:765.746667pt;}
.y28{bottom:777.746667pt;}
.y18{bottom:789.946667pt;}
.y27{bottom:801.746667pt;}
.y17{bottom:801.946667pt;}
.y26{bottom:813.746667pt;}
.y16{bottom:813.946667pt;}
.y7{bottom:825.400000pt;}
.y25{bottom:825.746667pt;}
.y15{bottom:825.946667pt;}
.y14{bottom:837.946667pt;}
.y24{bottom:849.746667pt;}
.y23{bottom:861.746667pt;}
.y13{bottom:861.946667pt;}
.y6{bottom:863.800000pt;}
.y22{bottom:873.746667pt;}
.y12{bottom:873.946667pt;}
.y5{bottom:883.000000pt;}
.y11{bottom:885.946667pt;}
.y21{bottom:897.746667pt;}
.y10{bottom:897.946667pt;}
.y4{bottom:902.200000pt;}
.y20{bottom:909.746667pt;}
.yf{bottom:909.946667pt;}
.y1f{bottom:921.746667pt;}
.ye{bottom:921.946667pt;}
.y1e{bottom:933.746667pt;}
.y3{bottom:940.600000pt;}
.y1d{bottom:945.746667pt;}
.yd{bottom:945.946667pt;}
.y1c{bottom:957.746667pt;}
.y2{bottom:959.800000pt;}
.y1b{bottom:969.746667pt;}
.y1a{bottom:981.746667pt;}
.y1{bottom:1000.960000pt;}
.y19{bottom:1006.413333pt;}
.yb{bottom:1020.226667pt;}
.y9{bottom:1020.986667pt;}
.ya{bottom:1063.813333pt;}
.y8{bottom:1064.360000pt;}
.ha{height:14.607424pt;}
.h6{height:18.349568pt;}
.h8{height:20.643264pt;}
.h9{height:20.732887pt;}
.h7{height:22.936960pt;}
.h3{height:27.524351pt;}
.h4{height:32.251158pt;}
.h2{height:36.699135pt;}
.h5{height:73.716932pt;}
.h1{height:1121.280000pt;}
.h0{height:1121.333333pt;}
.w1{width:793.013333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x8{left:67.706667pt;}
.x9{left:79.999467pt;}
.x1{left:82.826667pt;}
.x2{left:95.106667pt;}
.x7{left:422.986667pt;}
.xb{left:426.760000pt;}
.x6{left:536.853333pt;}
.xa{left:541.440000pt;}
.x5{left:582.613333pt;}
.x3{left:613.280000pt;}
.x4{left:644.706667pt;}
.xc{left:661.813333pt;}
}
